Package util-linux 2.28.2-2 (i686) already flagged

util-linux has already been flagged out-of-date.

You can return to the package details page for util-linux.